Systeemvereisten voor de Chrome-browser

Je computer moet voldoen aan de minimale systeemvereisten voordat je de Chrome-browser kunt installeren en gebruiken.

Chrome kan mogelijk ook worden geïnstalleerd op andere platforms en in andere versies die hier niet worden genoemd. Zakelijke ondersteuning van Google is echter beperkt tot systemen die voldoen aan de minimumvereisten. Google biedt geen ondersteuning als je Chrome installeert op een systeem dat niet voldoet aan de gespecificeerde criteria.

Windows

Als je de Chrome-browser in Windows wilt gebruiken, heb je het volgende nodig:

  • Windows 7, Windows 8, Windows 8.1, Windows 10 of hoger
  • Een Intel Pentium 4-processor of hoger met ondersteuning voor SSE2
Opmerking: Op servers moet Windows Server 2008 V2, Windows Server 2012, Windows Server 2012 V2 of Windows Server 2016 worden gebruikt.

Mac

Als je de Chrome-browser op Mac wilt gebruiken, heb je het volgende nodig:

  • OS X Yosemite 10.10 of hoger

Linux

Als je de Chrome-browser in Linux wilt gebruiken, heb je het volgende nodig:

  • 64-bits Ubuntu 14.04 of hoger, Debian 8 of hoger, openSUSE 13.3 of hoger of Fedora Linux 24 of hoger
  • Een Intel Pentium 4-processor of later met ondersteuning voor SSE2 
Was dit nuttig?
Hoe kunnen we dit verbeteren?